﻿namespace TabsStudioTrackEd
{
    public class Properties
    {
        public static readonly System.Windows.DependencyProperty DocStatusProperty;

        static Properties()
        {
            DocStatusProperty = System.Windows.DependencyProperty.RegisterAttached(
                "DocStatus", typeof(DocStatus), typeof(Properties));
        }

        public static void SetDocStatus(System.Windows.UIElement element, DocStatus value)
        {
            element.SetValue(DocStatusProperty, value);
        }
    }
}
